package cc.winboll.studio.powerbell.models;

/**
 * 通知数据模型：统一存储通知标题、内容等信息，适配各组件数据传递
 */
public class NotificationMessage {
    private String title;       // 通知标题
    private String content;     // 通知内容
    private String remindMSG;   // 通知标识（区分服务运行/充电/耗电）

    // ====================== Setter/Getter 方法 ======================
    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getRemindMSG() {
        return remindMSG;
    }

    public void setRemindMSG(String remindMSG) {
        this.remindMSG = remindMSG;
    }
}

